Skip to main content
Search Again

We think these articles could help you:

    See More
    Nintex Knowledge Base

    Error "You do not have the level of access necessary to create or update this object"

    Status: Validated

    ISSUE
    When running a Document Package, the following error might occur:
     
    An error has occurred: You do not have the level of access necessary to create or update this object.
    ERROR CODE
    RESOLUTION
    1. Navigate to the Insert-Updates section on the Document Package.
    2. Enable on objects, the proper permission on fields in the insert-updates. 
    ADDITIONAL INFORMATION
    RELATED LINKS